Subject: [bug#60075] [PATCH 08/58] gnu: Remove julia-identityranges.

From: zimoun <[email-masked]>
Date: Mon, 19 Dec 2022 19:32:51 +0100

Hi,

On Wed, 14 Dec 2022 at 22:35, Efraim Flashner <[email-masked]> wrote:
> * gnu/packages/julia-xyz.scm (julia-identityranges): Delete variable.

Is it an issue to keep it?

Cheers,
simon